uuid: 10111cef-b3ab-4350-88a0-80960c02afe8
langcode: es
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Fijar contenido'
type: node
plugin: node_make_sticky_action
configuration: {  }
